/*****Responsive Style**/
@media handheld, only screen and (max-width:960px) {
.is-sticky .dnn-logo {
    margin: 10px 0;
}
.dnn-logo {
    float: none;
    text-align: center;
    margin: 25px 0px 15px 0;
}

.sticky-wrapper {
    height: auto !important;
}


}
@media handheld, only screen and (max-width:900px) {

.isStuck .dnn-logo {
  padding: 0;
  margin: 10px 0;
}
.StickHeight {
  min-height: 130px;
}
.breadcrumb-position { top:40px;}
}

@media handheld, only screen and (max-width:767px) {
Body {-webkit-text-size-adjust:none;}
.skinwidth, body {
    min-width: 0;
    width: 100%;
	padding:0;
	margin:0;
}
.fl, .fr{ float:none;}
.stick {
    box-shadow: none;
    height: auto;
    padding: 0;
    position: static;
    width: auto;
}
.stick .dnn_menu { float:none;}
.sticky-wrapper {
    position: relative;
}

.StickyNav {
    background:#102B4B; /*#292929;*/
}
.is-sticky .StickyNav { position:static!important;}
.dnn_menu { display:none;}
.footer-bar {
	min-height: 60px;
}
.header-bg { padding:0; position:relative;}
.header-mid { position:relative!important; margin:0; min-height:55px;}
.MobileBar {
  background: #1293d4;
  height: 50px;
  display:block;
}
.skin-search { height:auto;}

#dnn_LayoutStyle_plDisplay { display:none;}
.stuck-top { padding:5px 0 0 0; background:#202830;}
/* ********** Logo Style ************** */
.dnn-logo.left {
	padding:10px 0;
	float:none;
	text-align:center;
}
.dnn-logo img {
  max-width: 300px;
}

.isStuck .dnn-logo img {
  max-height: none;
}
.dnn-logo {
  text-align: center;
  margin:20px 0;
  float: none;
  padding:0 40px;
}
/* ********** Search Style ************** */
.skin_search { display: inline-block; float:none;}


/* ********** Breadcrumb Style ************** */
.Breadcrumb {
    min-height:30px;
    line-height:30px;
}
.footlins { text-align:center; padding:15px 0; }

.menu_box, .menu_box:link, .menu_box:active, .menu_box:visited {
    display: inline-block;
    margin: 0;
    font-size: 24px;
    text-align: center;
    color: #fff;
    padding: 0 10px;
    position: absolute;
    top: 25px;
	right:20px;
}

.isStuck .menu_box, .isStuck .menu_box:link, .isStuck .menu_box:active, .isStuck .menu_box:visited {
	margin: 0;
}
.StandardMenu,
.MegaMenu { display:none;}
.menu_hidden { display:inherit!important; }
.Breadcrumb h4 { font-size:20px; }

.footer-bar .col-sm-6 { width:auto; float:none; text-align:center;padding: 20px 0 0 0;}

/* ********** Login Style ************** */
.login_style { text-align:center;}

/* ********** Copyright Style ************** */



.ParallaxBg {
	margin: 0 0 30px 0;
}
.mycontent {
	margin: 40px auto 40px;
}
.StickHeight {
  min-height: 1px;
}
.ParallaxBg{
  background-attachment: scroll;
}
.search_bg a, .search_bg a:link, .search_bg a:active, .search_bg a:visited {
  border-radius:0;
}
.page-name {
    font-size: 24px;
}
.BreadcrumbPane .Normal {
	font-size: 13px;
}
.skin-breadcrumb {
	font-size: 13px;
}
.skin-breadcrumb.right {
  float: none;
  padding: 0;
  text-align:center;
}

.page-name.left {
  float: none;
  text-align: center;
}




.wrapper .header { min-height: inherit;}
.isStuck {
  position: inherit!important;
  box-shadow: none;
}
.BannerBg {
    min-height: 120px;
}

}


@media handheld, only screen and (max-width:640px) {
.HeaderPane { float:none; text-align:center;}
.TopBar .col-sm-6 { width:auto; float:none;}
.CurrentDate { display:none;float: none !important;}
.login-style {
    float: none;
	text-align:center;
}


.footlins { display:none;}

}
@media handheld, only screen and (max-width:600px) {
.skin-header .container .row .left,
.skin-header .container .row .right{ float:none; text-align:center;}
}
@media handheld, only screen and (max-width:520px) {

.page-name {
    font-size: 20px;
}
}
@media handheld, only screen and (max-width:480px) {
.breadcrumb1 { display:none;}
.dnn-logo img {
	max-width: 250px;
}
}


@media handheld, only screen and (max-width:375px) {
.dnn-logo img {
	max-width: 150px;
}


}






